# Type: Time




_A time object represents a (local) time of day, independent of any particular day_



URI: [xsd:dateTime](http://www.w3.org/2001/XMLSchema#dateTime)

* [base](https://w3id.org/linkml/base): XSDTime

* [uri](https://w3id.org/linkml/uri): xsd:dateTime

* [repr](https://w3id.org/linkml/repr): str








## Identifier and Mapping Information







### Schema Source


* from schema: https://registry.lab.gaia-x.eu/development/api/trusted-shape-registry/v1/shapes/jsonld/trustframework#



